#videos-header {
	background: rgb(26,26,26) url(../images/videos-header-bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 130px 0 200px;
	margin-bottom: -130px;
}
#videos-header h1,
#videos-header p {
	color: rgb(255,255,255);
}
#featured-video {
	border-bottom: 1px solid rgb(229,229,229);
	padding-bottom: 30px;
	margin-bottom: 50px;
}

ul#video-list {
	display: block;
	margin: 0 -20px;
	padding: 0;
}
ul#video-list li {
	display: inline-block;
	vertical-align: top;
	width: 44%;
	margin: 0 15px 50px;	
}
ul#video-list li a {
	display: block;
}
ul#video-list li a img {
	border-bottom: 4px solid rgb(255,255,255);
	-webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
ul#video-list li a:hover img {
	border-bottom: 4px solid rgb(204,0,0);
}

#single-video-header {
	background-color: rgb(26,26,26);
	height: 260px;
	margin-bottom: -100px;	
}
.video-content {
	border-top: 4px solid rgb(204,0,0);
	background: rgb(255,255,255) url(../images/about-content-bg.jpg) no-repeat left top;
	padding: 20px 30px;
}